# GimpUi.GradientChooser.new

    function new(title: String, label: String, gradient: Gimp.Gradient): Gtk.Widget {
        // Gjs wrapper for gimp_gradient_chooser_new()
    }

Creates a new Gtk.Widget that lets a user choose a gradient. You can use this widget in a table in a plug-in dialog.

Since 2.4

title

  Title of the dialog to use or null to use the default title.

label

  Button label or null for no label.

gradient

  Initial gradient.

Returns

  A Gtk.Widget that you can use in your UI.